Bug 1249041 - Tracker for golang-github-go-tomb-tomb
Summary: Tracker for golang-github-go-tomb-tomb
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-go-tomb-tomb
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-31 12:17 UTC by Jan Chaloupka
Modified: 2016-05-31 09:22 UTC (History)
4 users (show)

Fixed In Version: golang-github-go-tomb-tomb-0-0.2.git14b3d72.fc21 golang-github-go-tomb-tomb-0-0.6.git14b3d72.fc24 golang-github-go-tomb-tomb-0-0.6.git14b3d72.fc23 golang-github-go-tomb-tomb-0-0.6.git14b3d72.el6 golang-github-go-tomb-tomb-0-0.6.git14b3d72.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-08 10:30:52 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Chaloupka 2015-07-31 12:17:29 UTC
Tracker for async updates of golang-github-go-tomb-tomb for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-07-31 12:38:36 UTC
golang-github-go-tomb-tomb-0-0.2.git14b3d72.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-go-tomb-tomb-0-0.2.git14b3d72.fc23

Comment 2 Fedora Update System 2015-07-31 12:47:32 UTC
golang-github-go-tomb-tomb-0-0.2.git14b3d72.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-go-tomb-tomb-0-0.2.git14b3d72.fc22

Comment 3 Fedora Update System 2015-07-31 12:51:36 UTC
golang-github-go-tomb-tomb-0-0.2.git14b3d72.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-go-tomb-tomb-0-0.2.git14b3d72.fc21

Comment 4 Fedora Update System 2015-07-31 12:53:07 UTC
golang-github-go-tomb-tomb-0-0.2.git14b3d72.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-go-tomb-tomb-0-0.2.git14b3d72.el6

Comment 5 Fedora Update System 2015-07-31 16:48:23 UTC
Package golang-github-go-tomb-tomb-0-0.2.git14b3d72.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-go-tomb-tomb-0-0.2.git14b3d72.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12485/golang-github-go-tomb-tomb-0-0.2.git14b3d72.fc23
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-08-17 19:06:25 UTC
golang-github-go-tomb-tomb-0-0.2.git14b3d72.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-08-19 07:54:14 UTC
golang-github-go-tomb-tomb-0-0.2.git14b3d72.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-08-19 08:02:38 UTC
golang-github-go-tomb-tomb-0-0.2.git14b3d72.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-08-19 08:13:51 UTC
golang-github-go-tomb-tomb-0-0.2.git14b3d72.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-04-15 12:43:07 UTC
golang-github-go-tomb-tomb-0-0.6.git14b3d72.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-46046d6339

Comment 11 Fedora Update System 2016-04-15 12:43:35 UTC
golang-github-go-tomb-tomb-0-0.6.git14b3d72.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b76e8ae3bf

Comment 12 Fedora Update System 2016-04-15 12:43:56 UTC
golang-github-go-tomb-tomb-0-0.6.git14b3d72.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-cf9f7e05ee

Comment 13 Fedora Update System 2016-04-15 12:44:30 UTC
golang-github-go-tomb-tomb-0-0.6.git14b3d72.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-96122ffd1d

Comment 14 Fedora Update System 2016-04-15 23:21:36 UTC
golang-github-go-tomb-tomb-0-0.6.git14b3d72.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-96122ffd1d

Comment 15 Fedora Update System 2016-04-16 20:20:24 UTC
golang-github-go-tomb-tomb-0-0.6.git14b3d72.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-cf9f7e05ee

Comment 16 Fedora Update System 2016-04-22 03:26:00 UTC
golang-github-go-tomb-tomb-0-0.6.git14b3d72.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b76e8ae3bf

Comment 17 Fedora Update System 2016-04-22 20:58:27 UTC
golang-github-go-tomb-tomb-0-0.6.git14b3d72.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-46046d6339

Comment 18 Fedora Update System 2016-05-08 10:30:49 UTC
golang-github-go-tomb-tomb-0-0.6.git14b3d72.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-05-31 02:53:24 UTC
golang-github-go-tomb-tomb-0-0.6.git14b3d72.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-05-31 06:48:22 UTC
golang-github-go-tomb-tomb-0-0.6.git14b3d72.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-05-31 09:22:54 UTC
golang-github-go-tomb-tomb-0-0.6.git14b3d72.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.